.listenad{text-align:center; max-width:100%;}



@media only screen and (min-device-width: 481px) {
	.listenad .desktop{}
	.listenad .mobile{display:none;}
	.page #post-header{display:none;}
	}

@media only screen and (max-device-width: 480px) {
	.listenad .desktop{display:none;}
	.listenad .mobile{};
	}